.MSK {
    display: none;
}

@media (max-width: 1024px) {
    .mar-b-15 {
        /*margin-top: 15px;*/
        margin-bottom: 15px !important;
    }

    .nomargin {
        margin-top: -16px !important;
    }
}

.shortsvideo {
    width: 100%;
    border-radius: 15px;
    height: 330px;
}

.hidden {
    display: none;
}

.shortsvideoobloska {
    width: 100%;
    cursor: pointer;
    border-radius: 15px;
    max-height: 330px;
}

@media (min-width: 1024px) {
    .footer_additional {
        margin-bottom: 50px;
    }
}


@media (max-width: 768px) {
    .header-swiper .swiper-button-next,
    .header-swiper .swiper-button-prev {
        display: none;
    }

    .hasButton.header_title {
        top: calc(50% + 84px);
    }

    .hasButton.header_title .max-width {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 150px 0;
    }

    .hasImage .hasButton.header_title h1,
    .hasImage .hasButton.header_title .h1 {
        font-size: 48px;
        font-weight: 700;
        line-height: 140%;
        letter-spacing: 4.56px;
    }

    .hasButton.header_title .max-width .btn {
        margin-top: 0;
    }

    .header_title--team-mobile-bg {
        margin: 10px 15px 20px;
        padding: 97px 30px;
        border-radius: 24px;
        background-image: url('/local/templates/dentamed_wpnew/assets/images/team/team-banner.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    }

    .header_title--team-mobile-bg .breadcrumbList a,
    .header_title--team-mobile-bg .breadcrumbList span,
    .header_title--team-mobile-bg h1 {
        color: #fff !important;
    }
}